Bug 1849065 - [rhel-7.8.z] Enable SNB-EP caveat by default
Summary: [rhel-7.8.z] Enable SNB-EP caveat by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: microcode_ctl
Version: 7.9
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Eugene Syromiatnikov
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1846023
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-19 14:24 UTC by RAD team bot copy to z-stream
Modified: 2020-06-25 06:18 UTC (History)
4 users (show)

Fixed In Version: microcode_ctl-2.1-61.10.el7_8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846023
Environment:
Last Closed: 2020-06-24 17:57:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:2743 0 None None None 2020-06-24 17:57:40 UTC

Description RAD team bot copy to z-stream 2020-06-19 14:24:02 UTC
This bug has been copied from bug #1846023 and has been proposed to be backported to 7.8 z-stream (EUS).

Comment 4 Jeff Bastian 2020-06-22 21:21:55 UTC
Verified with microcode_ctl-2.1-61.10.el7_8.

Sandy Bridge EP updated automatically (no need for a "force" file anymore).

The failed tasks are due to the blacklisted microcode for the CPU models due to the potential for a system freeze at boot.  The failure is because the system is not running the latest version of the microcode due to the blacklist, thus the failure is expected and it means the blacklist is working.

When the microcode update was forced, the 06-4e-03 system did hang on boot and I had to interrupt grub and add dis_ucode_ldr to get the system to boot and finish running the job.

https://beaker.engineering.redhat.com/jobs/4372454

Comment 6 errata-xmlrpc 2020-06-24 17:57:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:2743


Note You need to log in before you can comment on or make changes to this bug.